<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Category;

class Product extends Model
{
    use HasFactory;

    // public function categoys()
    // {
    //     return $this->belongsTo(Category::class);
    // }

    public function products()
    {
    	return $this->belongsTo(Category::class);
    }
}
